## ruby-htmlentities 4.3.1

=== debian/changelog ===
ruby-htmlentities (4.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #648756)
  * No longer ignores test failures under Ruby 1.9.1

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 30 Nov 2011 10:46:06 -0600

ruby-htmlentities (4.3.0-1) unstable; urgency=low

  * New upstream release
  * Changed packaging style to gem2deb
  * Added myself as an uploader
  * Standards-version → 3.9.2

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 Nov 2011 12:19:49 -0600

libhtmlentities-ruby (4.2.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/source.
  * Added myself as uploader.
  * Bumped Standared version to 3.8.4.
  * Port the package to ruby 1.9.1.
            + Changes in debian/control
  * Updated debhelper >=7
  * Correct old-dh-make-debian-copyright warning.
            + Changes in debian/changelog
  * Added test for ruby1.8 and 1.9.1
            + Changes in debian/rules
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 01 May 2010 21:05:42 +0000

libhtmlentities-ruby (4.0.0-2) unstable; urgency=low

  * Changed section to Ruby as per ftp-masters' request.
  * Update Standards-Version to 3.8.1 (no changes).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 03 May 2009 12:23:39 +0200

libhtmlentities-ruby (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #459633).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 10 Jan 2008 17:05:04 +0100
