=== debian/control ===
Source: ruby-htmlentities
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Lainé <jeremy.laine@m4x.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-htmlentities.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-htmlentities.git;a=summary
Homepage: http://htmlentities.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-htmlentities
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libhtmlentities-ruby (<< 4.3.0-1~), libhtmlentities-ruby1.8 (<< 4.3.0-1~), libhtmlentities-ruby1.9.1 (<< 4.3.0-1~)
Breaks: libhtmlentities-ruby (<< 4.3.0-1~), libhtmlentities-ruby1.8 (<< 4.3.0-1~), libhtmlentities-ruby1.9.1 (<< 4.3.0-1~)
Provides: libhtmlentities-ruby, libhtmlentities-ruby1.8, libhtmlentities-ruby1.9.1
Description: Ruby library for handling HTML entities
 HTMLEntities is a simple library to facilitate encoding and decoding of named
 (&yacute; and so on) or numerical (&#123; or &#x12a;) entities in HTML and
 XHTML documents.

# Transitional packages
Package: libhtmlentities-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-htmlentities
Description: Transitional package for ruby-htmlentities
 This is a transitional package to ease upgrades to the ruby-htmlentities
 package. It can safely be removed.

Package: libhtmlentities-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-htmlentities
Description: Transitional package for ruby-htmlentities
 This is a transitional package to ease upgrades to the ruby-htmlentities
 package. It can safely be removed.

Package: libhtmlentities-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-htmlentities
Description: Transitional package for ruby-htmlentities
 This is a transitional package to ease upgrades to the ruby-htmlentities
