## ruby-htmlentities 4.3.2

=== debian/changelog ===
ruby-htmlentities (4.3.2-1) unstable; urgency=medium

  * imported upstream version 4.3.2
  * updated test files
  * updated homepage, watch
  * added self to uploaders
  * d/copyright updated, DEP5-compliant
  * bumped compat, dh to 9

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 28 Jul 2014 12:32:10 -0400

ruby-htmlentities (4.3.1-2) unstable; urgency=low

  * Team upload.
  [ Cédric Boutillier ]
  * debian:control: use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 16:41:03 +0100
