=== debian/control ===
Source: ruby-htmlentities
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Lainé <jeremy.laine@m4x.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Gunnar Wolf <gwolf@debian.org>, Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.2.11~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-htmlentities.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-htmlentities.git;a=summary
Homepage: https://github.com/threedaymonk/htmlentities
XS-Ruby-Versions: all

Package: ruby-htmlentities
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for handling HTML entities
 HTMLEntities is a simple library to facilitate encoding and decoding of named
 (&yacute; and so on) or numerical (&#123; or &#x12a;) entities in HTML and
 XHTML documents.
