=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\w\.-]+)\.tar\.gz/ruby-htmlentities-$1\.tar\.gz/ \
    https://github.com/threedaymonk/htmlentities/releases \
    /threedaymonk/htmlentities/archive/v?([\w\.-]+)\.tar\.gz
