=== debian/control ===
Source: ruby-htmlentities
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
           Gunnar Wolf <gwolf@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-htmlentities.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-htmlentities
Homepage: https://github.com/threedaymonk/htmlentities
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-htmlentities
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for handling HTML entities
 HTMLEntities is a simple library to facilitate encoding and decoding of named
 (&yacute; and so on) or numerical (&#123; or &#x12a;) entities in HTML and
 XHTML documents.
