=== debian/watch ===
version=4
https://github.com/threedaymonk/htmlentities/releases .*/v(.*)\.tar\.gz
